<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:enterFadeDuration="@integer/selector_duration" android:exitFadeDuration="@integer/selector_duration">

    <item android:drawable="@mipmap/resource_personal_password_safety_normal" android:state_pressed="false" />

    <item android:drawable="@mipmap/resource_personal_password_safety_pressed" android:state_pressed="true" />

</selector>